/*
Theme Name: LFF Hueman Child
Theme URL: http://www.lightfield-forum.com
Description: LFF Hueman (Child Theme)
Author: Markus Nolf
Author URL: http://www.thinkoholic.com
Template: hueman
Version: 1.0.0
Text Domain: hueman-child
*/ Custom CSS goes after this line



/* hueman fixes */
.page-image-text { //not working from here, moved to  theme customization > advanced options > additional css
	top: unset;
	text-align: right;
}


/* google adsense container: white background */
.entry ins, .entry ins.adsbygoogle, div#wrapper div#page.container div.container-inner div.main div.main-inner.group section.content div.pad.group article.group.post-3885.page.type-page.status-publish.hentry div.entry.themeform div ins.adsbygoogle { 
		background: none !important;
}


.video-container {
	clear: both;
	margin: 10px;
	margin-bottom: 20px;
}

/* TimeLiner by Tarek Anandan
http://www.technotarek.com/timeliner/ 
*/

#timelineContainer h2, #timelineContainer h3, #timelineContainer h4 {
	border: none !important;
} 
#timelineContainer h3{
	font-size: 1em;
	line-height: 1em;
    margin-bottom: 1.1em;
} 

#timelineContainer p {
    margin-left: 1.625em;
}
#timelineContainer ul{
	margin-top: -1.325em;
} 
#timelineContainer li{
	margin-left: 1.2em;
} 

#timelineContainer .clearfix {
	*zoom: 1;
}
#timelineContainer .clearfix:before,
#timelineContainer .clearfix:after {
	display: table;
	content: "";
}
#timelineContainer .clearfix:after {
	clear: both;
}

#timelineContainer .clear {
	height:0px;
	clear:both;
}

div.timelineToggle {
	float:right;
	margin-right:0;
	white-space:nowrap;
}
a.expandAll {
	cursor:pointer;
	border:none;
	padding:3px 5px;
}

a.expandAll:hover {
	border:none!important;
	color:#232323!important;
	cursor:pointer;
}


div #timelineContainer {
	border-left:2px solid #ccc;
	/*margin:20px auto; */
	width:670px;
}

div.timelineMajor {
	clear:left;
	float:left;
	margin:0 0 12px;
	width:100%;
}

	.timelineMajor h2 {
		background:url(http://www.lightfield-forum.com/wordpress/wp-content/themes/LFF-hueman/images/timeline_century_tick.gif) left center no-repeat;
		color:#21303a!important;
		cursor: pointer;
/*		font-family:Palatino,"Times New Roman", Times, serif; */
/*		font-size:2em!important; */
/*		font-weight:400!important; */
		margin:0 0 10px !important;
		padding:4px 4px 4px 20px!important;
		margin-bottom: 0px;
	}

#timelineContainer dt {
	margin-top: 1.1em;
}


	.timelineMajor h2 span {
		border:none;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		letter-spacing:.1em;
		/* line-height:1.7em; */
		padding:3px 5px 1px;
	}

	.timelineMajor h2 a:hover {
		border-bottom:none;
		color:#00baff!important;
	}
	
	.timelineMinor dt {
		background:url(http://www.lightfield-forum.com/wordpress/wp-content/themes/LFF-hueman/images/timeline_decade_tick.gif) left center no-repeat;
		clear:left;
		margin-left: 0px !important;
		padding:0 0 0 24px!important;
/*		font-size:1.6em!important;
		margin:0 0 12px!important;
		list-style-type:none!important;
		line-height:1.2em;
		margin:0 0 12px!important;
		padding:0 0 0 24px!important;
		white-space:nowrap;
*/
	}

	
	.timelineMajor dl  {
	   margin: 0 !important;
	}
	.timelineMajor dd {
	   margin-left: 1.625em !important;
	}
	
